//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.0
//| -------------------------------------------------------------------------
//| 
//| OS Selection Labels:    
//| -------------------------
//|     [xxx]
//| 

[ENU]
    //
    //  Description text
    //
    1010 = "Intel PROSet/Wireless"
    1011 = "Software applicativo Intel PROSet/Wireless."
    //
    1020 = "Visualizzatore eventi wireless"
    1021 = "Il Visualizzatore eventi wireless mostra l'elenco dei dati inseriti nei registri degli errori." 
    //
    1030 = "Intel Wireless Troubleshooter"
    1031 = "Intel Wireless Troubleshooter aiuta a risolvere i problemi di connessione alla rete wireless."
    //
    1040 = "Utilitą di traccia"                                                                                             
    1041 = "Dati diagnostici relativi ai problemi di connessione wireless che sono usati dagli utenti e dal personale dell'assistenza clienti."
    //
    1050 = "File della Guida"
    1051 = "Guida in linea di Intel Wireless Assistant."
    //
    1060 = "Gestione profili"
    1061 = "Gestione profili consente di gestire i profili di connessione alle reti wireless."
    //
    1070 = "Intel Smart Wireless Solutions"
    1071 = "Facile procedura di configurazione guidata per la connessione a un router wireless."
    //
    1080 = "Supporto WMI"
    1081 = "Funzionalitą Wireless Management Instrumentation."
    //
    1090 = "Creazione guidata profilo"
    1091 = "Creazione guidata profilo consente di creare e gestire i profili di rete wirelesss."
    //
    1100 = "Servizio Zero Configuration"
    1101 = "Il Servizio Zero Configuration offre le funzionalitą di ricerca e configurazione delle reti wireless."
    //
    1110 = "IWA"
    1111 = "IWA consente di gestire e configurare le connessioni di rete wireless."
    //
    1120 = "Accesso singolo"
    1121 = "L'insieme delle funzionalitą di Accesso singolo comprende la Connessione permanente e facoltativamente la Connessione di pre-accesso."
    //
    1122 = "Connessione di pre-accesso"
    1123 = "Consente di stabilire una connessione wireless prima che avvenga l'accesso dell'utente a Windows."
    //
    1130 = "Driver della scheda di rete LAN wireless"
    1131 = "Driver NDIS per la scheda di rete LAN wireless."
	//
    1140 = "Administrator Tool"
    1141 = "Administrator Tool"
	//
    1150 = "Richiedente 802.1x"
    1151 = "Il richiedente di 802.1x"
	//
	//
	//		Autorun Strings
	//
	//
    2000 = "Installa software"
	2010 = "Visualizza manuale utente"
	2020 = "Visualizza note sulla versione"
	2030 = "Assistenza tecnica su Internet"

